All resources All frames

# PutFilter

This filter update the PutListResource. Each time a PUT is performed, the PutFilter add an entry to the PutListResource that manage the list of the last puted documents.

## Inherits

The PutFilter class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ResourceFilter

## Attributes description

The PutFilter defines the following attributes:

- put-list

`put-list`

semantics
  The PutListResource URL (on the same server)
type
  This attribute is an editable StringAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.filters.PutFilter.html,v 1.3 1998/03/27 08:18:24 bmahe Exp $